Subject: what's means?(AMBER message)

From: bxiong <[email-masked]>
Date: Tue, 5 Jun 2001 11:30:29 +0800

Dear members:
I used the AMBER program to minimization the protein. when I saveAmberParm ,the xleap tell me the following message:
Checking Unit.
WARNING: There is a bond of 4.080112 angstroms between: 
-------  .R<ALA 162>.A<C 9> and .R<ARG 163>.A<N 1>
WARNING: The unperturbed charge of the unit: 10.000000 is not zero.

 -- ignoring the warnings.

Building topology.
Building atom parameters.
Building bond parameters.
Building angle parameters.
Building proper torsion parameters.
Building improper torsion parameters.
 total 789 improper torsions applied
Building H-Bond parameters.
Marking per-residue atom chain types.
  (Residues lacking connect0/connect1 - 
   these don't have chain types marked:

	res	total affected

	CGLU	1
	CHIP	1
	NHIP	1
	NSER	1
  )
 (no restraints)

then I used the sander to minimize the protein,I get the message :

namelist read: cannot position within current file
apparent state: unit 5 named min.in
last format: namelist io
Unit 5 is a sequential formatted external file
*** Execution Terminated (170) ***

I do not know what's means about these messages, can someone tell me this means and how to tackle this problem? thanks a lot!!!

Best regards!
   
            [email-masked]

Xiong Bin  
Shanghai Institute of Materia Medica, C.A.S.
phone:021-64311833-222(office)